@charset "utf-8";
/* CSS Document */
body{font-family:Arial, Helvetica, sans-serif; font-size:62.5%; color:#696969; margin:0; padding:0;}
h2{margin:0; padding:0}
#contentLeft{float: left;width: 485px;}
.sectionHeader { padding-bottom:13px; width:100%;}
.sectionHeader h2{color:#ff3700; font-weight:normal; font-size:2.4em;}
#contactformContainer {background:#f0f0f0; padding:9px; font-size:1.2em;}
#contactformContainer div span {float:left; width:135px;}
#contactformContainer div {margin-top:8px;}
#contactformContainer .contactformSubmitButton {height:22px;margin-bottom:9px;
width:94px;margin-left: 135px;}
#contactformContainer div input{width:300px; color:#696969; font-size:98%; border:0; height:18px;}
#contactformContainer div select {color:#696969; font-size:98%;border:0;height:18px;font-family: Arial,Helvetica,Verdana;}
* +html #contactformContainer div select{height:21px;}
#contactformContainer textarea {width:300px; height:160px;border:0}
#contactformContainer .contactformnotesLabel {width:400px; clear:both; text-align:left; padding-bottom:15px}
span.required {color:red; float:none!important;} 
#contact-us .sectionHeader {float:none}
